## google-auth-httplib2 0.0.3

=== debian/changelog ===
google-auth-httplib2 (0.0.3-2) unstable; urgency=medium

  * Source only upload to allow transition to testing.

 -- Valentin Vidic <vvidic@debian.org>  Sun, 20 Oct 2019 15:00:20 +0200

google-auth-httplib2 (0.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #941449)

 -- Valentin Vidic <vvidic@debian.org>  Sun, 29 Sep 2019 14:02:33 +0200
