=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=google-auth-httplib2

%:
	dh $@ --with python3 --buildsystem=pybuild

# tests need to access flask server running on localhost
override_dh_auto_test:
	http_proxy="" dh_auto_test
