## google-auth-httplib2 0.0.4

=== debian/changelog ===
google-auth-httplib2 (0.0.4-2~bpo10+1) buster-backports; urgency=medium

  * Backport to Buster.
  * d/control: build-depends on debhelper 12.

 -- Vincent Bernat <bernat@debian.org>  Wed, 31 Mar 2021 14:51:51 +0200

google-auth-httplib2 (0.0.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Valentin Vidic ]
  * d/watch: update version to 4
  * d/control: update Standards-Version to 4.5.1

 -- Valentin Vidic <vvidic@debian.org>  Wed, 20 Jan 2021 21:49:54 +0100

google-auth-httplib2 (0.0.4-1) unstable; urgency=medium

  * New upstream version 0.0.4
  * Add depends on python3-six
  * Update Standards-Version to 4.5.0
  * Use debhelper v13
  * Use Rules-Requires-Root: no
  * Use autopkgtest-pkg-python

 -- Valentin Vidic <vvidic@debian.org>  Sat, 11 Jul 2020 11:04:31 +0200
