=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: google-auth-httplib2
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Valentin Vidic <vvidic@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper (>= 12),
  dh-python,
  python3-all,
  python3-google-auth,
@@ -14,10 +14,13 @@
  python3-pytest-flask,
  python3-pytest-localserver,
  python3-setuptools,
-Standards-Version: 4.4.1
+ python3-six,
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/GoogleCloudPlatform/google-auth-library-python-httplib2
-Vcs-Git: https://salsa.debian.org/python-team/modules/google-auth-httplib2.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/google-auth-httplib2
+Vcs-Git: https://salsa.debian.org/python-team/packages/google-auth-httplib2.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/google-auth-httplib2
 
 Package: python3-google-auth-httplib2
 Architecture: all
