## google-auth-httplib2 0.1.0

=== debian/changelog ===
google-auth-httplib2 (0.1.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

 -- Valentin Vidic <vvidic@debian.org>  Sat, 11 Feb 2023 15:54:45 +0100

google-auth-httplib2 (0.1.0-2) unstable; urgency=medium

  * d/control: update python build dependencies (Closes: #998395)
  * d/copyright: update year for debian/*

 -- Valentin Vidic <vvidic@debian.org>  Sat, 20 Nov 2021 09:48:59 +0100

google-auth-httplib2 (0.1.0-1) unstable; urgency=medium

  * New upstream version 0.1.0
  * d/control: update Standards-Version to 4.6.0
  * d/control: update build dependencies

 -- Valentin Vidic <vvidic@debian.org>  Fri, 01 Oct 2021 20:55:16 +0200
