=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Valentin Vidic <vvidic@debian.org>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-google-auth,
@@ -15,7 +15,7 @@
  python3-pytest-localserver,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/GoogleCloudPlatform/google-auth-library-python-httplib2
