## google-auth-httplib2 0.2.0

=== debian/changelog ===
google-auth-httplib2 (0.2.0-4) unstable; urgency=medium

  * Team upload
  * Fix d/watch for new PyPi archive naming policy
  * Use new dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sun, 02 Nov 2025 22:44:11 +0100

google-auth-httplib2 (0.2.0-3) unstable; urgency=medium

  * Team upload
  * Mark pytest to be test-only

 -- Bastian Germann <bage@debian.org>  Mon, 24 Mar 2025 07:30:43 +0100

google-auth-httplib2 (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * remove extraneous build-dep on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Thu, 14 Mar 2024 23:15:45 +0100

google-auth-httplib2 (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0

 -- Valentin Vidic <vvidic@debian.org>  Mon, 25 Dec 2023 11:24:01 +0100

google-auth-httplib2 (0.1.1-1) unstable; urgency=medium

  * New upstream version 0.1.1
  * d/control: update build dependencies

 -- Valentin Vidic <vvidic@debian.org>  Sun, 22 Oct 2023 23:44:41 +0200
