=== debian/control ===
--- 
+++ 
@@ -5,18 +5,15 @@
 Uploaders: Valentin Vidic <vvidic@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-google-auth,
- python3-httplib2,
- python3-mock,
- python3-pytest,
- python3-pytest-flask,
- python3-pytest-localserver,
+ python3-httplib2 (>= 0.19.0),
+ python3-pytest <!nocheck>,
+ python3-pytest-flask <!nocheck>,
+ python3-pytest-localserver <!nocheck>,
  python3-setuptools,
- python3-six,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/GoogleCloudPlatform/google-auth-library-python-httplib2
 Vcs-Git: https://salsa.debian.org/python-team/packages/google-auth-httplib2.git
