## google-auth-httplib2 0.2.1

=== debian/changelog ===
google-auth-httplib2 (0.2.1-1) unstable; urgency=medium

  * New upstream version 0.2.1

 -- Valentin Vidic <vvidic@debian.org>  Thu, 13 Nov 2025 22:06:25 +0100
