## google-auth-httplib2 0.3.0

=== debian/changelog ===
google-auth-httplib2 (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
  * d/control: update Standards-Version to 4.7.3

 -- Valentin Vidic <vvidic@debian.org>  Sun, 25 Jan 2026 14:01:41 +0100
