=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: google-auth-httplib2
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Valentin Vidic <vvidic@debian.org>
 Build-Depends:
@@ -13,7 +12,7 @@
  python3-pytest-flask <!nocheck>,
  python3-pytest-localserver <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/GoogleCloudPlatform/google-auth-library-python-httplib2
 Vcs-Git: https://salsa.debian.org/python-team/packages/google-auth-httplib2.git
